/*
 Theme Name:   Japonica Collection
 Theme URI:  https://japonicacollection.com.au
 Description:      A Child Theme for Japonica Collection
 Author:   Powdi Studio
 Author URI:  http://www.powdistudio.com
 Template:       Divi
 Version:        1.0.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: 
 Text Domain:
*/

/* Add your custom styles below */


/***************Styling the Post Header Format*****************/
.hero-section {
    padding-top: 80px;
    padding-bottom: 80px;
    padding-left: 5%; 
    padding-right: 5%;
    background-repeat: no-repeat;
    background-size: cover;
    position:relative;
    max-height: 450px;
    background-color: #333;
}
 
.single-post #main-content #left-area {padding-top: 0px;}
 
/* ---- Sidebar Settings ---- */
.single #sidebar {background: #efefef; padding-top: 20px; padding-right: 20px; padding-left: 20px; padding-bottom: 20px;}
 
/* ---- Standard Post Title & Post Meta ---- */
.single-post h1.entry-title,
.attachment h1.entry-title,
.single-post p.post-meta {
	width: 100%;
	text-align: center;
	padding-left: 8px;
	padding-right: 8px;
	font-weight: 800;
	color: #fff;
}
 
 @media only screen and (min-width: 980px) {
/*** Set title font size for desktop ***/
	.single-post h1.entry-title {
		font-size: 72px !important;
		width: 80%;
		margin: auto;
	}
}


/********Blog Post Customizations Part 2**************/
 
.et_pb_post .entry-content {
padding: 20px;
line-height: 26px;
}
 
.et_pb_post .entry-content p:first-of-type {
padding-top: 20px;
}
.et_pb_post .entry-content p {
padding-bottom: 20px;
}
 
.with-border {
border-radius: 4px;
box-shadow: 0px 20px 150px #d6dee4;
}
 
ol.commentlist > li.comment, #respond{
background-color: #fff !important;
padding: 40px !important;
box-shadow: 0px 20px 150px #d6dee4;
margin-bottom: 80px;
}
 
h1#comments {
margin-bottom: 40px;
}
 
h3#reply-title {
    font-size: 35px;
    letter-spacing: 0px;
}
 
.comment_area .comment-reply-link, .form-submit .et_pb_button {
font-size: 14px;
color: #ffffff;
font-weight: 600;
text-transform: uppercase;
margin-top: 10px;
float: right;
display: inline-block;
padding: 8px 16px;
border-radius: 0px;
background-color: #232525;
border: 2px solid #232525;
position: inherit;
float: right;
}
 
.form-submit .et_pb_button:hover {
padding: 8px 16px;
}
 
.comment-reply-link.et_pb_button:hover:after {
opacity: 0;
}
 
#commentform textarea {
background-color: #f7f7f7;
border: 2px solid #eff1f3;
font-size: 16px;
padding: 20px;
color: #20292f;
}
 
.comment-body {
padding: 0 0 0 100px;
}

/********Center Social Icons Follow**************/
ul.centered-social { 
width:100% !important; 
text-align:center !important; 
margin: 0 0 0 0 ; 
}
.centered-social li { 
float:none; 
display:inline-block; 
}

/********Large Social Icons Follow**************/
.large-social-icons li a.icon { 
    height: 60px; 
    width: 60px; 
    padding: 0; 
}

.large-social-icons li a.icon::before { 
    font-size:36px; 
    margin-left:12px; 
    line-height:60px; 
}

/*** Hide Sidebar ***/
#sidebar {display:none;}

/*---------------BUTTON HOVER DISABLE--------------------*/
.et_pb_module.et_pb_cta_0.et_pb_promo.et_pb_bg_layout_light.et_pb_text_align_left .et_pb_button.et_pb_promo_button:hover{
	padding:.3em 1em!important;
} 

/******Fix LOGO********/
#logo {-webkit-transform: initial;}

/*====    Single Product Page customization   ====*/
@media only screen and (min-width: 980px) {
	.single-product h1.product_title.entry-title {
   		 font-size:45px;
	}
}
.woocommerce-product-details__short-description{
	margin-top:10px;
}
h2{
	line-height:1.2em;
}

/* Product archive page customizing*/
.archive h2.woocommerce-loop-product__title {
    font-family: Lato, Helvetica, Arial, Lucida, sans-serif;
    font-size:18px!important;
    font-weight:700;
    color: #2f3854;
}
.archive span.woocommerce-Price-amount.amount {
    font-family: Lato, Helvetica, Arial, Lucida, sans-serif;
    font-size:14px;
    font-weight:700;
    color: #2f3854;
}

/*======== RESTILING THE BOTTONS WOOCOMERCE ==========*/
#commentform .form-submit input#submit,
.woocommerce a.button.alt,
.woocommerce button.button,
.woocommerce button.button.alt,
.et_pb_button:hover{
    padding: .3em 1em !important;
}

#commentform .form-submit input#submit,
.woocommerce a.button.alt,
.woocommerce button.button,
.woocommerce button.button.alt {
    color: #fff!important;
    border-width: 7px!important;
    border-color: rgba(47,56,84,0);
    letter-spacing: 1px;
    font-size: 16px;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-color: #201349;
}
.woocommerce button.button.alt.disabled,
.woocommerce-page button.button.alt.disabled{
	color: #fff!important;
    border-width: 7px!important;
    border-color: rgba(47,56,84,0);
    letter-spacing: 1px;
    font-size: 16px;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-color: #a46497;
}
#commentform .form-submit input#submit::after,
.woocommerce a.button.alt::after,
.woocommerce button.button::after,
.woocommerce button.button.alt::after{
    display:none;
}
#commentform .form-submit input#submit:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button:hover,
.woocommerce button.button.alt:hover{
    color:#fff;
    background-color: #201349;
}
.woocommerce-cart table.cart td.actions .coupon .input-text{
    width:160px;
}
.woocommerce.woocommerce-page .quantity input.qty.text {
    color:#201349!important;
    background-color:white!important;
    border:2px solid #201349!important;
}
/*   MailChimp form styles*/
#mc_embed_signup_scroll .mc-field-group{
	margin:unset;
}
#mc_embed_signup_scroll .mc-field-group input{
    border-radius:30px !important;
    background-color:#fff;
    padding:14px 20px !important;
    color:#666 !important;
    font-size:16px !important;
    font-weight:400 !important;
}
#mc-embedded-subscribe {
    width: 100% !important;
    border-radius: 30px !important;
    text-transform: uppercase !important;
    background: #201349 !important;
    font-weight: 700 !important;
    height: 55px !important;
}
#mc_embed_signup_scroll #check-group,
#mc_embed_signup_scroll #check-group ul{
	padding: 20px;
}
#mc_embed_signup_scroll #check-group strong{
	font-size: 20px;
	color:#fff;
}
#mc_embed_signup_scroll label {
    padding: 14px 20px !important;
    color: #fff !important;
    font-size: 18px !important;
    font-weight: 400 !important;
}

/*LearnDash styles */
.ribbon-enrolled, .ld_course_grid_price {
	background: #201349 !important;
}

.ld_course_grid_button a {
	background-color: #201349 !important;
}

.ld-course-status-action a {
	color: white !important;
}
